Support » Plugins » [Plugin : Are PayPal] Parse Error when trying to activate it

  • Hi everybody,

    I can’t active the plugin Are Paypal in my WP website. When I try to do it, i’ve this message showing:
    “Parse error: syntax error, unexpected ‘&’, expecting T_VARIABLE or ‘$’ in /xxx/xxxx/xxxx/wp-content/plugins/are-paypal/are-paypal.php on line 666”

    I use WP 3.0. Somebody had the same problem or any idea how can i solve it?

    Thanks

    Best regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • libretto

    (@libretto)

    UP
    I’ve the same problem

    robertdrake

    (@robertdrake)

    Having worked past similar errors in other plugins – you’re most likely using php4 and the plugin needs 5. If you add some code to the .htaccess file to specify php5 it’ll probably solve the problem.

    are79

    (@are79)

    yes it must be php5

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin : Are PayPal] Parse Error when trying to activate it’ is closed to new replies.